
/* position and dimensions of the navigator */
.navi {
	margin-left:328px;
	width:100px;
	height:20px;
	/*background-color:#FFCC00;*/
	
	position:absolute;
	z-index: 1;
	clear:both;
	margin-top: 8px;
}


/* items inside navigator */
.navi a {
	width:12px;
	height:13px;
	float:left;
	margin:3px;
	display:block;
	font-size:1px;
	/*background-color:#CCC;*/
	background-image: url(../_img/home/scroll/navigator.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/* mouseover state */
.navi a:hover {
	background-position:0 -16px;
	background-color:transparent;
   
}

/* active state (current page state) */
.navi a.active {
	background-position:0 -31px;
	/*background-color: #6C6;*/    
}
